Subject: Re: Letter of support for Paul Bierman Lytle

From: Mary White <[email-masked]>
Date: Fri, 13 Oct 2006 15:08:46 -0700

I think it is fine.  The only suggestion I have is to somehow reference 
the version of the screenplay we saw, in case later a ludicrous version 
is what he ends up with that we don't want to support.  Something along 
the lines of (in the second sentence) "the hisorical accuracy in the 
screenplay you showed us last month"   ...
--Mary

Darwin Day wrote:

> Hi All:
>
> As you recall Paul Bierman Lytle asked for a letter of support for his 
> film and I asked him to provide a draft of what he would like. The 
> letter below is what he has sent and we can change it as we wish 
> however, it sound OK to me, do you have any suggestions? Before I send 
> it back to him I'll include any changes and put it on our letter head.
>
> Bob
>
> Paul Bierman Lytle
> Screenwriter and Co-Producer
> 4505 S. Yosemite St. #109
> Denver, CO 80237
>
>
> Dear Mr. Bierman Lytle,
>
> On behalf of the Board of Directors, members, and sponsors of Darwin 
> Day Celebration, I wish to convey in writing that we fully support 
> your efforts to produce a feature film on the story of Charles Darwin, 
> which you have entitled, ORIGINS. Furthermore, we appreciate that you 
> have protected the historical accuracy in your screenplay given the 
> constraints of filmmaking, and in those few instances where fact is 
> altered, your portrayal of the Charles Darwin story reveals the 
> essence of his life and those events and individuals surrounding him.
>
> As I have mentioned to you, our Board feels that there could not be a 
> better time to make a legacy film about Charles Darwin! As 2009 will 
> host worldwide celebrations of the 200^th anniversary of Darwin’s 
> birth and 150^th anniversary of the first publication of his Origin of 
> Species, your screenplay will have a significant and positive impact 
> on the world community by revealing the compelling story of this 
> important man and his life’s work.
>
> Please let us know if there is anything we can do to assist you 
> further in bringing your screenplay to reality.
>
> Our Sincere Best Wishes,
>
>
> Bob Stephens
> President
> Darwin Day Celebration